@charset "utf-8";
/* CSS Document */


/* ---------------------▼基本構造--------------------- */
article#container {
	background-size: auto auto;
	background-color: rgba(249, 249, 249, 1);
	background-image: repeating-linear-gradient(90deg, transparent, transparent 50px, rgba(239, 247, 237, 1) 50px, rgba(239, 247, 237, 1) 100px );
}

section img {
	width: 100%;
}

section.fff {
	padding: 6em 0;
	background-color: #fff;
}

section#access p {
	font-size: 18px;
	line-height: 42px;
}

section#company th,
section#company td,
section#time th,
section#time td,
section#report li a,
section#sue li a,
section#explanation p {
	font-size: 16px;
	line-height: 28px;
	text-align: left;
}

section#company .svgbg,
.center.svgbg,
section#access .svgbg,
section#map .svgbg {
	background: url("../images/company/yellow_bg.svg") no-repeat;
  background-size: 100% auto;
	background-position: top;
	padding-top :5em;
	margin-top: -5em;
}


.tabBox .tabArea .one_tab a,
#hideMe {
	font-weight: 700;
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular',sans-serif!important;
}

@media screen and (max-width: 768px) {
	section.fff {
		padding: 3em 0;
	}

	section#company .svgbg,
	.center.svgbg,
	section#access .svgbg,
	section#map .svgbg {
		background: url("../images/company/yellow_bg_sp.svg") no-repeat;
	  background-size: 100% auto;
		background-position: top;
		padding-top: 2em;
		margin-top: -2em;
	}

	section#access .svgbg {
		margin-top: -1.72em;
	}

	.center.svgbg {
		padding-top: 0;
		margin-top: 0;
	}

	section#company th,
	section#company td,
	section#time th,
	section#time td,
	section#report li a,
	section#sue li a,
	section#explanation p {
		font-size: 16px;
		line-height: 24px;
		text-align: left;
	}
}


/* ---------------------▲基本構造--------------------- */


/* ---------------------▼タブの切り替え--------------------- */
.tabBox .tabArea {
  width: 90%;
	max-width: 900px;
	margin: 2em auto 0;
  display: flex;
  justify-content: space-around;
}

.tabBox .tabArea .one_tab {
  width: calc((100% - 20px)/3);
  cursor: pointer;
}

.tabBox .tabArea .one_tab a {
	background-color: #F1F5C0;/*黄緑*/
	padding: 0.75em 0;
	text-align: center;
	color: #ACD4B1;
	font-size: 32px;
	font-feature-settings: "palt";
	border-radius: 0.75em 0.75em 0px 0px;
	transition: .3s;
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular', 'M PLUS Rounded 1c','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN', sans-serif;
}

.tabBox .bottom .one_tab a {
	border-radius: 0.75em;
}

.tabBox .tabArea .one_tab a.select,
.tabBox .tabArea .one_tab a:hover {
	background-color: #fff;
	color: #107A2D;
	transition: .3s;
}

.contents .tab_main {
  display: none;
	width: 100%;
	padding-top: 300px;
	margin-top: -300px
}
.tab_main.is_show {
  display: block;
}


@media screen and (max-width: 768px) {
	.tabBox .tabArea {
		width: 95%;
		margin: 1em auto 0;
	}

	.tabBox .bottom {
		padding-bottom: 3em;
	}

	.tabBox .tabArea .one_tab a {
		font-size: calc(1rem + ((1vw - 3.2px) * 1.7857));
    min-height: 0vw;
	}
}

h2 {
	padding-bottom: 1em;
}


/* ---------------------▼概要--------------------- */
section#company table,
section#time table {
	border-collapse: separate;
	width: 90%;
	max-width: 900px;
	margin: 0 auto 6em;
	padding: 2em;
	border: 3px solid #CCC;
	background-color: #fff;
	border-radius: 15px;
}

section#company table {
	margin-top: -6em;
}

section#company tbody {
	text-align: center;
}

section#company tr,
section#time tr {
	text-align: center;
}

section#company th,
section#company td,
section#time th,
section#time td {
	padding: 25px 0;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px dotted #CCC;
}

section#company th,
section#time th {
	color: #956936;
	font-weight: bold;
	padding-left: 1.5em;
	font-feature-settings: "palt";
}

section#company td,
section#time td {
	display: block;
	width: 100%;
	max-width: 900px;
}

section#company table tr:last-of-type th,
section#company table tr:last-of-type td,
section#time table tr:last-of-type th,
section#time table tr:last-of-type td {
	border-bottom: 0;
}

section#report, section#sue {
	margin: 0 auto;
}

section .pdf {
	display: block;
	margin: 0 auto 6em;
	width: 90%;
	max-width: 1000px;
}

section .pdf ul {
	display: block;
	margin: 0 auto;
}
section .pdf li {
	margin: 1% auto;
	display: inline-block;
}

.pdf .list {
		position: relative;
		display: inline-block;
		width: 220px;
		height: 60px;
		border: 1px solid #B2B2B2;
		background-color: #fff;
}

section#report li a,
section#sue li a {
	vertical-align: middle;
	height: 60px;
	width: 100%;
	max-width: 220px;
	display: block;
	margin: 0 auto;
}

section#report li a p,
section#sue li a p {
	display: inline-block;
	position: absolute;
	width: 200px;
	top: 50%;
	left: 4%;
	transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
	color: #4D4D4D;
	text-align: center;
}

.arrow-right  {
  content: '';
  position: absolute;
  right: 5%;
  top: 40%;
  width: 15px;
  height: 15px;
	color: #4D4D4D;
  border-top: solid 1px currentColor;
  border-right: solid 1px currentColor;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}


@media screen and (max-width: 768px) {
	section#company table,
	section#time table {
		width: 75%;
		display: block;
		padding: .5em;
		margin: 0 auto 3em;
	}

	section#company th,
	section#time th {
		padding-left: 0;
	}

	section#company th,
	section#company td,
	section#time th,
	section#time td {
		padding: 0;
		width: 100%;
		display: block;
		text-align: center;
	}

	section#company th,
	section#time th {
		border-bottom: 0;
		padding-top: 10px;
	}
	section#company td,
	section#time td {
		padding-bottom: 10px;
	}

	section .pdf ul {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
}
@media screen and (max-width: 540px) {
	section#company table,
	section#time table {
		width: 90%;
	}
}

/* ---------------------▼アクセス--------------------- */

section#access .svgbg {
	padding-bottom: 2em;
}
section#access p.time {
	color: #956936;
	font-size: 25px;
	margin-bottom: 6em;
}


section#access iframe {
	margin: -6em auto 0;
	width: 100%;
	height: 350px;
	max-width: 900px;
	border: 3px solid #fff;
}


section#photo {
	position: relative;
	background-color: #fff;
}

#hideMe {
	font-size: 20px;
	color: #107A2D;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-animation: cssAnimation 0s ease-in 3s forwards;
    -webkit-animation: cssAnimation 0s ease-in 3s forwards;
    -o-animation: cssAnimation 0s ease-in 3s forwards;
    animation: cssAnimation 0s ease-in 3s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}

section#environment .slide {
	opacity: 1;
	display: block;
	padding: 2em 0;
	margin: 0 auto;
	width: 100%;
}

section#environment .slide img {
	display: block;
	margin: 0 auto;
	max-width: 510px;
	border-radius: 20px;
	object-fit: cover;
	opacity: 1;
}

section#environment .slide .slick-slide{
	margin: 5px;
}

.environment_img {
	display: block;
	margin: 2em auto;
	width: 90%;
	max-width: 1000px;
}

section#environment .environment_img img {
	padding: 0;
	width: 100%;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	object-fit: cover;
	opacity: 1;
}

section#environment .environment_img img.big {
	max-width: 1080px;
	margin: 1% auto;
}

section#environment .environment_img img.small {
	max-width: 470px;
	margin: 1%;
}

@media screen and (max-width: 768px) {
	section#access {
		margin: 0 auto;
	}

	section#access p,
	section#access h2.tea {
		width: 90%;
		margin: 0 auto;
		display: block;
		text-align: center;
	}

	section#access p {
		font-size: 16px;
		line-height: 24px;
	}

	section#access p.time {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 3em;
	}

	section#access iframe {
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: block;
		text-align: center;
	}

	section#environment .environment_img img.small {
		width: 47%;
	}
}

.map-mark {
	margin: -6em auto 0;
	display: block;
	width: 90%;
	max-width: 800px;
	position: relative;
}

@media screen and (max-width:768px) {
	.map-mark {
		margin: 0 auto;
	}
}

img.img-support {
	padding: 0;
	width: 100%;
	border-radius: 15px;
	box-shadow: 0 0 0 3px #ccc;
}


.stamp {
	position: inherit;
	z-index: 1;
	transform: scale(0.7);
	-webkit-transform: scale(0.7);
	box-shadow: 0 0 0 6px #EC6D4E;
	background-color: #FFE55F;
	display: block;
	width: 50px;
	height: 50px;
	transition: 0.3s;
	border-radius: 50%;
}
.stamp:hover {
    transform: scale(1.2);
		transition: 0.3s;
}

.stamp:before{
	content: "";
  position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	z-index: 0;
}

.stamp.top-right:before {
	top: -4px;
	right: -4px;
	border-width: 0 22px 22px 0;
	border-color: transparent #EC6D4E transparent transparent;
}

.stamp.top-left:before {
	top: -4px;
	left: -4px;
	border-width: 22px 22px 0 0;
	border-color: #EC6D4E transparent transparent transparent;
}

.stamp.bottom-right:before {
	right: -4px;
	bottom: -4px;
	border-width: 0 0 22px 22px;
	border-color: transparent transparent #EC6D4E transparent;
}

.stamp.bottom-left:before {
	left: -4px;
	bottom: -4px;
	border-width: 22px 0 0 22px;
	border-color: transparent transparent transparent #EC6D4E;
}

.stamp:after {
	position: absolute;
	content: "click!";
	font-size: 16px;
	font-weight: bold;
	font-family: fot-tsukuardgothic-std, sans-serif;
	top: 16px;
	left: 0;
	right: 0;
	color: #EC6D4E;
}

.map-mark .mark {
	position: absolute;
}

.map-mark .mark2 {/*給食室*/
	top: 6%;
	left: 29%;
}
.map-mark .mark3 {/*クラス*/
	top: 21%;
	left: 23%;
}
.map-mark .mark4 {/*園庭*/
	top: 28%;
	left: 34%;
}

.map-mark .mark6 {/*お山*/
	top: 40%;
	left: 44%;
}
.map-mark .mark7 {/*チャイルドコーナー*/
	top: 15%;
	left: 79%;
}
.map-mark .mark8 {/*ホール*/
	top: 13%;
	left: 57%;
}
.map-mark .mark9 {/*音体フェスティバル*/
	top: 2%;
	left: 48%;
}
.map-mark .mark10 {/*第2園庭*/
	bottom: 29%;
	left: 13%;
}
.map-mark .mark11 {/*駐車場*/
	bottom: 15%;
	left: 43%;
}

.map-mark .mark12 {/*第1園庭*/
	top: 26%;
	left: 50%;
}

@media screen and (max-width: 480px) {
	.map-mark .mark1 {/*エントランス*/
		top: -1%;
		left: 30%;
	}
	.map-mark .mark2 {/*給食室*/
		top: 0%;
		left: 18%;
	}
	.map-mark .mark3 {/*クラス*/
		top: 21%;
		left: 9%;
	}
	.map-mark .mark4 {/*園庭*/
		top: 28%;
		left: 25%;
	}
	.map-mark .mark6 {/*お山*/
		top: 36%;
		left: 45%;
	}
	.map-mark .mark7 {/*チャイルドコーナー*/
		top: 9%;
		left: 78%;
	}
	.map-mark .mark8 {/*ホール*/
		top: 12%;
		left: 54%;
	}
	.map-mark .mark9 {/*音体フェスティバル*/
		top: -4%;
		left: 40%;
	}
	.map-mark .mark10 {/*第2園庭*/
		bottom: 30%;
		left: 5%;
	}
	.map-mark .mark11 {/*駐車場*/
		bottom: 14%;
		left: 43%;
	}
	.map-mark .mark12 {/*第1園庭*/
		top: 23%;
		left: 46%;
	}

	.stamp:after {
		content: "tap!";
	}
}

a.info {
	cursor: pointer;
}
a.info .details {
	position: relative;
}

.modal{
  display: none;
	width: 100%;
  height: 100%;
	background: rgba(0, 0, 0, 0.80);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
}

/* ポップ内スクロールバー */
.modalPopup3::-webkit-scrollbar {
  width: 5px;
	border-radius: 10px;
}
.modalPopup3::-webkit-scrollbar-thumb {
	background: #fdbd38;
	border-radius: 10px;
}
.modalPopup3::-webkit-scrollbar-track {
	 background: rgba(100,100,100, .3);
}
/* ポップ内スクロールバー */


	.modalPopup3 {
		display: block;
		position: fixed;
		top: 5em;
		left: 0;
		right: 0;
		background-color: #fffcdb;
		padding-bottom: 3em;
		border: 7px solid #64b450;
		border-radius: 15px;
		width: 100%;
		max-width: 750px;
		height: 70%;
		margin: 0 auto;
		overflow-y: scroll;
		z-index: 997;
	}

	.map-mark .modalPopup3 img.img {
		width: 100%;
		max-width: 800px;
		vertical-align: top;
		pointer-events: none;
		display: block;
	}

	.modalPopup3 h2 {
		text-align: center;
		color: #64b450;
		font-size: 34px;
		padding: 0;
		margin: 1em auto;
	}
	.modalPopup3 p {
		margin: 0 auto;
		width: 90%;
		text-align: left;
		font-size: 16px;
		line-height: 24px;
	}

	.close {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 3em;
		margin: 0 auto;
		cursor: pointer;
	}

	 a.js-modal-close {
			position: relative;
			border-radius: 3px;
	 		box-shadow: 3px 3px 0 rgba(196,215,0,1);
			background-color: #64B450;
			color: #fff;
			width: 130px;
			margin: 0 auto;
			text-align: center;
			padding: .25em 1em;
			font-size: 24px;
			font-weight: 700;
			border-radius: 150px;
			transition: 0.3s;
			cursor: pointer;
			font-family: fot-tsukuardgothic-std, sans-serif, 'TsukuARdGothic-Regular','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN'!important;
		}

	a.js-modal-close:hover {
			color: #00973B;
			transition: 0.3s;
			background-color: #C4D700;
			box-shadow: 0 0 0 rgba(196,215,0,1);
		}
	a.js-modal-close img {
			position: absolute;
			top: 0;
			bottom: 0;
			right: 15px;
			margin: auto 0;
			width: 10px;
		}

	a.js-modal-close::after {
		content: "";
		background-image: url("../images/adoption/btn_arrow2.svg");
		display: inline-block;
		position: absolute;
		margin: auto 0;
		top: 0;
		bottom: 0;
		right: 15px;
		width: 10px;
		height: 16px;
	}


	@media screen and (max-width: 768px) {
			.modalPopup3 {
			  width: 90%;
				height: 65%;
				top: 5em;
			}

			.modalPopup3 h2 {
				margin: 4% auto;
				font-size: 28px;
			}

			.modalPopup3 p {
				font-size: 16px;
				margin-bottom: 6%;
			}

			.close {
				bottom: 6em;
			}
	}

		@media screen and (max-width: 375px) {
			.close {
				bottom: 3em;
			}
		}


/* ---------------------▲アクセス--------------------- */
